<link rel='stylesheet' href="/spreadsheets/imageZoom"></link>
<% resultProduct.forEach(function(product){%>
    <div class="col-lg-4 col-md-6 mb-4">
      <div class="card h-100">
        <a href="#"
          > <img class="img-wrap" src="/product-images/<%= product.id %>/<%= product.image %>"/></a>
        <div class="card-body">
          <h4 class="card-title">
            <a href="/product/show/<%=product.name%>"><%=product.name %></a>
          </h4>
          <h5>$<%=product.price%></h5>  
        </div>
        <div class="card-footer">
          <small class="text-muted">id:<%=product.id%></small >
        </div>
      </div>
    </div>
    <%})%>